.groupChatContainer {
    width: 100%;
    height: 100vh;
    background-color: rgb(127, 127, 168) !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#headerGroupChatScreen {
    flex: 1;
    width: 100%;
    background-color: red;
}
.groupMessagesContainer {
    width: 90%;
    background-color: lightgray;
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
    flex: 8;
}
.userGroupMessages {
    text-decoration: none;
    list-style-type: none;
    width: fit-content;
    height: fit-content;
    margin: 1vh 0 1vh 0;
    padding: 1vh 5vw 1vh 5vw;
    background-color: rgb(19, 112, 233);
    align-self: flex-end;
    border-radius: 30px;
}
.userGroupMessages_first {
    text-decoration: none;
    list-style-type: none;
    width: fit-content;
    height: fit-content;
    margin: 1vh 0 -0.7vh 0;
    padding: 1vh 5vw 1vh 5vw;
    background-color: rgb(19, 112, 233);
    align-self: flex-end;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.groupMessages {
    text-decoration: none;
    list-style-type: none;
    width: fit-content;
    height: fit-content;
    margin: 1vh 0 1vh 0;
    padding: 1vh 5vw 1vh 5vw;
    background-color: rgb(255, 255, 255);
    align-self: flex-start;
    border-radius: 30px;
}